h4.ellipsis.title{
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: unset;
    /*height: 38px;*/
}
.carousel{overflow: hidden;flex: 1;}
.swiper-p-custom>.swiper-pagination-bullet{width: 24px;height: 6px;background: #FFFFFF;border-radius: inherit;opacity: .3;}
.swiper-p-custom>.swiper-pagination-bullet-active {opacity: 1;background: #FFFFFF;}
.announce{width: 200px;height: 456px;}
.user-profile{padding: 24px 0;border-bottom: 1px solid #E6E6E6;}
.user-profile>h4{font-size: 14px;color: #333333;margin-top: 12px;margin-bottom: 20px}
.user-profile>.login-btn{font-size: 14px;display: inline-block;line-height: 32px;box-sizing: border-box;background: #FA611A;margin-top: 5px;width: 120px;height: 36px;}
.user-profile>.register-btn{    font-size: 14px;display: inline-block;line-height: 32px;box-sizing: border-box;background: #fff;border: 1px solid #FA611A;margin-top: 10px;width: 120px;height: 36px;}

.user-profile>.login>.login-btn{    font-size: 14px;display: inline-block;line-height: 32px;box-sizing: border-box;background: #FA611A;margin-top: 20px;width: 88px;height: 36px;}
.user-profile>.login>.register-btn{font-size: 14px;display: inline-block;line-height: 32px;box-sizing: border-box;background: #fff;border: 1px solid #FA611A;margin-top: 20px;width: 60px;height: 36px;}
.jxhh>li{width: 16.6%;}
.jxpp{margin-top: 60px;}
.jxpp .toShop{cursor: pointer;width: 68px;height: 24px;background: #FA611A;border-radius: 12px;color: #FFFFFF;font-size:12px;line-height: 23px;text-align:center;}
.j-title{font-size: 24px;font-family: SourceHanSansCN-Bold, SourceHanSansCN,serif;}
.jx-list>div{width: 33.33%}






.go-goods-list{
    cursor: pointer;
}
.go-goods-list  .image{
    text-align: center;
}
.go-goods-list  .image img{
    text-align: center;
    max-width: 100%;
}
.brand{
    color: #ffffff;
    background: linear-gradient(270deg, #FF3333 0%, #FF9933 100%);
    border-radius: 4px;
    padding: 0 3px;
}

.time{
    width: 26px;
    height: 24px;
    background: #FA611A;
    border-radius: 4px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 21px;
    padding: 5px;
}
.colon{
    color: #FA611A;
    font-weight: bold;
    margin: 0 5px;
    font-size: 16px;
}
.font-limited-time{
    font-size: 18px;
    font-weight: bold;
    color: #4c4c4c;

}
.font-limited-time img{
    vertical-align: bottom;
}
.xianshitehui{
    width:calc(100% - 200px);
}
.xianshitehui .swiper-slide{
    width: 20%;
    box-sizing: border-box;
}
.brands .swiper-slide{
    height: auto;
}
.brands .brand_item{
    margin:5px;
}
.brands{
    margin:-5px;
}
.justify-between{
    justify-content: space-between;
}
#swiper-pagination-brands{
    /* background-color: #FCEBE3; */
}
#swiper-pagination-brands .swiper-pagination-bullet{
    margin-right: 10px;
    background: #FA611A;
    /* width: 6px;
    height: 6px;
    background: #FFFFFF;
    border-radius: inherit;
    opacity: .3; */
}